# Configuration file

####################
# block
####################

block {
    I:"Water pipe block ID"=1337
}


####################
# general
####################

general {
    I:"Advanced rendering: Determines if rendering of inserted coal, tobacco etc. is activated. This requires sending packets and might be too much for some servers. 1 = enabled, 0 = disabled(default 1)"=1
}


